/* MCU INCLUDE */
#include "stm32f10x.h"
/* BSP INCLUDE */
#include "Bsp.h"
/* OPEN_SOURCE_LIB  INCLUDE */
#include "LetterShell.h"

int main(void)
{
    //bsp初始化
    BspConfigInit();

    //LetterShell初始化
    LetterShellInit(TTY_COM,115200);

    while (1){
        IoCtlLedToggle(LED0);
        DelayMs(100);
    }
}
